extensions.{3d7eb24f-2740-49df-8937-200b1cc08f8a}.description=Replaces Flash objects with a button you can click to view them.
flashblockInstalled=Flashblock har nu blivit installerad.\nVar sn\u00E4ll o starta om %S f\u00F6r att den ska aktiveras.
invalidCharsInSiteName=Ogilltiga tecken i sid namnet.\n\nGilltiga tecken \u00E4r *, A-Z, 0-9, -, _, och .
confirmClearWhitelist=\u00C4r du s\u00E4ker p\u00E5 att du vill rensa till\u00E5tna sidor?
